html {
    background-color: #029183;
}
body {
    width: 600px;
    margin: 0 auto;
    background-color: #ff9500;
    padding: 0 20px 20px 20px;
    border: 5px solid black;
}

h1 {
    margin: 0 auto;
    padding: 20px 0;
    color: #00539f;
    text-shadow: 3px 3px 1px black;
}
img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.done {
    color: darkseagreen;
    text-decoration: line-through solid black 2px;
}